Bug 6722 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: High critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 19:52 MSK by Arkady L. Shane
Modified: 2016-02-14 21:02 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
arkady.shane: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-02-12 19:52:31 MSK
Advisory:

Update to 44.0.2

Fixed CVE-2016-1949

Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/2623884
https://abf.rosalinux.ru/build_lists/2623885

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2623931
https://abf.rosalinux.ru/build_lists/2623932
Comment 1 Vladimir Potapov 2016-02-13 17:15:02 MSK
The update is sent to expanded testing
*****************************************************
Comment 2 Vladimir Potapov 2016-02-14 19:17:41 MSK
firefox-44.0.2-1
https://abf.rosalinux.ru/build_lists/2623884
https://abf.rosalinux.ru/build_lists/2623885

firefox-l10n-44.0.2-1
https://abf.rosalinux.ru/build_lists/2623931
https://abf.rosalinux.ru/build_lists/2623932
*********************** Advisory ***********************
Update to 44.0.2
Fixed CVE-2016-1949
********************************************************
QA Verified